@media screen and (min-width: 768px) {
  header {
    text-shadow: none;
  }
  header.scroll {
    background: #ebebeb;
  }
  header p.logo a img {
    filter: none;
  }
  header p.logo a img.black {
    display: block;
  }
  header p.logo a img.white {
    display: none;
  }
  header nav .menu_inner ul li a {
    color: #000000;
  }
  article section {
    position: relative;
  }
  article section.hero {
    height: 100vh;
    min-height: 680px;
    background: #ebebeb;
  }
  article section.hero .center {
    width: 928px;
    height: 398px;
    position: absolute;
    top: calc(50% - 199px);
    left: calc(50% - 464px);
    z-index: 10;
  }
  article section.hero .center .copy {
    width: 927px;
    height: 397px;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/pc/text_hero.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: relative;
  }
  article section.hero .center .copy span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.hero .bg {
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  article section.hero .bg .fullscreen {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    min-height: 680px;
  }
  article section.hero .bg .fullscreen video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
}
@media screen and (min-width: 768px) and (aspect-ratio: 16/9), screen and (min-width: 768px) and (min-aspect-ratio: 16/9) {
  article section.hero .bg .fullscreen video {
    width: 100%;
    min-height: 100%;
  }
}
@media screen and (min-width: 768px) and (max-aspect-ratio: 16/9) {
  article section.hero .bg .fullscreen video {
    min-width: 100%;
    height: 100%;
  }
}
@media screen and (min-width: 768px) {
  article section.hero:after {
    content: "";
    width: 96px;
    height: 109px;
    display: block;
    background: url("../image/top/icon_scroll.png") no-repeat center center/contain;
    position: absolute;
    left: calc(50% - 48px);
    bottom: 22px;
  }
  article section.limited {
    background: #000000;
  }
  article section.limited .content_inner {
    margin: 0 auto;
    max-width: 1440px;
    height: 500px;
    position: relative;
    background: url("../image/top/pc/bg_limited.jpg") no-repeat center center/cover;
  }
  article section.limited .content_inner h2 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 52px;
    font-size: 36px;
    color: #ffffff;
    letter-spacing: calc(300em / 1000);
  }
  article section.limited .content_inner ul.list {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: space-between;
    justify-content: flex-end;
  }
  article section.limited .content_inner ul.list li {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    color: #ffffff;
  }
  article section.limited .content_inner ul.list li h3, article section.limited .content_inner ul.list li p.btn {
    width: 310px;
  }
  article section.limited .content_inner ul.list li h3 {
    margin-bottom: 15px;
    text-align: left;
    line-height: 29px;
    font-size: 20px;
    letter-spacing: calc(100em / 1000);
  }
  article section.limited .content_inner ul.list li p.btn {
    margin-bottom: 48px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  article section.limited .content_inner ul.list li p.btn small, article section.limited .content_inner ul.list li p.btn a {
    height: 40px;
    display: block;
    box-sizing: border-box;
    text-align: center;
    line-height: 38px;
    font-size: 14px;
  }
  article section.limited .content_inner ul.list li p.btn small {
    width: 100px;
    background: #ffffff;
    color: #000000;
  }
  article section.limited .content_inner ul.list li p.btn a {
    width: 200px;
    border: 1px solid #ffffff;
    font-weight: bold;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.limited .content_inner ul.list li p.btn a:hover {
    background: #ffffff;
    color: #000000;
  }
  article section.products {
    background: #ffffff;
    position: relative;
  }
  article section.products .anker {
    position: relative;
    top: -128px;
    left: 0;
  }
  article section.products h2 {
    width: 100%;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 1;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(500em / 1000);
  }
  article section.products .list {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  article section.products .list .row {
    width: 720px;
    height: 786px;
    background: no-repeat center center/cover;
    position: relative;
    clear: both;
    overflow: hidden;
  }
  article section.products .list .row.thg {
    background-image: url("../image/top/pc/img_products_thg.jpg");
  }
  article section.products .list .row.thg .contents {
    right: 0;
  }
  article section.products .list .row.thg .contents h3 {
    margin-bottom: 14px;
    width: 281px;
  }
  article section.products .list .row.tsg {
    background-image: url("../image/top/pc/img_products_tsg.jpg");
  }
  article section.products .list .row.tsg .contents {
    padding-left: 205px;
    left: 0;
  }
  article section.products .list .row.tsg .contents h3 {
    margin-bottom: 11px;
    width: 210px;
  }
  article section.products .list .row .contents {
    width: 500px;
    box-sizing: border-box;
    position: absolute;
    bottom: 43px;
    color: #ffffff;
  }
  article section.products .list .row .contents h3 img {
    width: 100%;
    height: auto;
  }
  article section.products .list .row .contents p.text {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: calc(50em / 1000);
  }
  article section.products .list .row .contents ul.btns {
    display: flex;
    gap: 20px;
  }
  article section.products .list .row .contents .btn a {
    width: 200px;
    height: 40px;
    display: block;
    border: 1px solid #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 38px;
    letter-spacing: calc(100em / 1000);
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.products .list .row .contents .btn a:hover {
    background: #ffffff;
    color: #000000;
  }
  article section.products .banner {
    padding: 47px 0 43px 0;
  }
  article section.products .banner.tokyo_hachio_gin a {
    margin: 0 auto;
    width: 1000px;
    height: 90px;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/pc/img_banner_tokyo_hachio_gin.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: relative;
  }
  article section.products .banner.tokyo_hachio_gin a span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.products .banner.tokyo_hachio_gin a {
    display: block;
    position: relative;
  }
  article section.products .banner.tokyo_hachio_gin a:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0);
    pointer-events: none;
    transform-style: preserve-3d;
    transition-property: background;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.products .banner.tokyo_hachio_gin a:hover:after {
    background: rgba(255, 255, 255, 0.4);
    pointer-events: none;
  }
  article section.information {
    margin-top: -1px;
    padding: 100px 0 90px 0;
    background: linear-gradient(to right, rgb(244, 244, 244) 0%, rgb(251, 251, 251) 50%, rgb(244, 244, 244) 100%);
    color: #000000;
  }
  article section.information .anker {
    position: relative;
    top: -160px;
    left: 0;
  }
  article section.information h2 {
    margin-bottom: 60px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.information .row {
    overflow: hidden;
  }
  article section.information .row p.kv {
    margin-bottom: 42px;
  }
  article section.information .row p.kv img {
    width: 100%;
    height: auto;
  }
  article section.information .row dl {
    margin-bottom: 26px;
  }
  article section.information .row dl dt {
    line-height: 40px;
    font-size: 26px;
  }
  article section.information .row dl dd {
    line-height: 26px;
    font-size: 14px;
  }
  article section.information .row dl dd a {
    text-decoration: underline;
  }
  article section.information .row ul.sns_btn {
    vertical-align: bottom;
    text-align: left;
    line-height: 0;
    font-size: 0;
  }
  article section.information .row ul.sns_btn li {
    padding: 0 8px;
    display: inline-block;
  }
  article section.information .row ul.sns_btn li a {
    display: block;
    opacity: 1;
    transform-style: preserve-3d;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.information .row ul.sns_btn li a:hover {
    opacity: 0.8;
  }
  article section.information .row ul.sns_btn li a img {
    width: 48px;
    height: auto;
  }
  article section.information .row p.btn a {
    margin: 0 auto;
    width: 180px;
    height: 50px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.information .row p.btn a:hover {
    background: #000000;
    color: #ffffff;
  }
  article section.concept, article section.story {
    height: 670px;
    box-sizing: border-box;
    color: #ffffff;
  }
  article section.concept .flex, article section.story .flex {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  article section.concept .flex .box, article section.story .flex .box {
    margin: 0 auto;
    width: 500px;
  }
  article section.concept h2, article section.story h2 {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.concept dl, article section.story dl {
    text-align: center;
    font-weight: bold;
  }
  article section.concept dl dt, article section.story dl dt {
    margin-bottom: 34px;
    line-height: 60px;
    font-size: 34px;
  }
  article section.concept dl dd, article section.story dl dd {
    line-height: 40px;
    font-size: 18px;
  }
  article section.concept p.btn, article section.story p.btn {
    text-align: center;
  }
  article section.concept p.btn a, article section.story p.btn a {
    margin: 0 auto;
    padding: 0 30px;
    min-width: 230px;
    height: 50px;
    display: inline-block;
    border: 1px solid #ffffff;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.concept p.btn a:hover, article section.story p.btn a:hover {
    background: #000000;
    color: #ffffff;
  }
  article section.concept {
    background: #404f57 url("../image/top/pc/bg_concept.jpg") no-repeat center center/cover;
  }
  article section.concept h2 {
    margin-bottom: 50px;
  }
  article section.concept dl {
    margin-bottom: 46px;
  }
  article section.story {
    background: #494c22 url("../image/top/pc/bg_story.jpg") no-repeat center center/cover;
  }
  article section.story h2 {
    margin-bottom: 100px;
  }
  article section.story dl {
    margin-bottom: 92px;
  }
  article section.news {
    padding: 100px 0 100px 0;
    background: #eeeeee;
  }
  article section.news h2 {
    margin-bottom: 58px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.news ul {
    margin-bottom: 60px;
  }
  article section.news ul li {
    padding: 58px 0;
    overflow: hidden;
    border-bottom: 1px solid #959595;
  }
  article section.news ul li a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.news ul li span.date {
    display: block;
    line-height: 26px;
    font-size: 14px;
  }
  article section.news ul li span.title {
    display: block;
    line-height: 26px;
    font-size: 16px;
  }
  article section.news ul li .image {
    width: 260px;
    float: left;
  }
  article section.news ul li .image img {
    width: 260px;
    height: 170px;
    object-fit: cover;
  }
  article section.news ul li dl {
    margin-left: 288px;
    height: 170px;
    position: relative;
  }
  article section.news ul li dl dt {
    margin-top: -8px;
    margin-bottom: 8px;
    line-height: 36px;
    font-size: 26px;
  }
  article section.news ul li dl dd.text {
    line-height: 26px;
    font-size: 16px;
  }
  article section.news ul li dl dd.btn {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  article section.news ul li dl dd.btn a {
    font-size: 16px;
    font-weight: bold;
  }
  article section.news p.btn a {
    margin: 0 auto;
    width: 180px;
    height: 50px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.news p.btn a:hover {
    background: #000000;
    color: #ffffff;
  }
}
@media screen and (max-width: 767px) {
  header.scroll {
    background: #ebebeb;
  }
  header p.logo a img.black {
    display: block;
  }
  header p.logo a img.white {
    display: none;
  }
  header nav p.menu_btn a span {
    background: #000000;
  }
  article section {
    position: relative;
  }
  article section:not(.hero) {
    z-index: 10;
  }
  article section.hero {
    background: #ebebeb;
    overflow: hidden;
  }
  article section.hero .center {
    padding-top: 75px;
    position: relative;
    z-index: 1;
    font-weight: bold;
    overflow: hidden;
    letter-spacing: calc(50em / 1000);
  }
  article section.hero .center h1 {
    margin: 0 auto 39px auto;
    width: 326px;
    height: 11px;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/sp/title.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: relative;
  }
  article section.hero .center h1 span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.hero .center dl {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 290px;
  }
  article section.hero .center dl dt {
    margin-bottom: 49px;
    line-height: 40px;
    font-size: 24px;
  }
  article section.hero .center dl dd {
    line-height: 30px;
    font-size: 14px;
  }
  article section.hero .bg {
    margin: 0 auto;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
  }
  article section.hero .bg .fullscreen {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
  }
  article section.hero .bg .fullscreen video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
}
@media screen and (max-width: 767px) and (aspect-ratio: 16/9), screen and (max-width: 767px) and (min-aspect-ratio: 16/9) {
  article section.hero .bg .fullscreen video {
    width: 100%;
    min-height: 100%;
  }
}
@media screen and (max-width: 767px) and (max-aspect-ratio: 16/9) {
  article section.hero .bg .fullscreen video {
    min-width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  article section.limited {
    background: #000000;
  }
  article section.limited .content_inner {
    margin: 0 auto;
    padding-top: 98.2666666667%;
    width: 100%;
    position: relative;
    background: url("../image/top/sp/bg_limited.jpg") no-repeat center center/cover;
  }
  article section.limited .content_inner h2 {
    width: 100%;
    height: 40%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 26px;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: calc(300em / 1000);
  }
  article section.limited .content_inner ul.list {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    display: flex;
    align-items: space-between;
    justify-content: flex-end;
  }
  article section.limited .content_inner ul.list li {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    color: #ffffff;
  }
  article section.limited .content_inner ul.list li h3, article section.limited .content_inner ul.list li p.btn {
    width: 140px;
  }
  article section.limited .content_inner ul.list li h3 {
    margin-bottom: 12px;
    text-align: left;
    line-height: 18px;
    font-size: 12px;
    letter-spacing: calc(80em / 1000);
  }
  article section.limited .content_inner ul.list li p.btn {
    margin-bottom: 18px;
  }
  article section.limited .content_inner ul.list li p.btn small, article section.limited .content_inner ul.list li p.btn a {
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
    font-size: 10px;
  }
  article section.limited .content_inner ul.list li p.btn small {
    margin-bottom: 10px;
    height: 20px;
    background: #ffffff;
    line-height: 18px;
    color: #000000;
  }
  article section.limited .content_inner ul.list li p.btn a {
    height: 30px;
    border: 1px solid #ffffff;
    line-height: 28px;
    font-weight: bold;
  }
  article section.products {
    background: #ffffff;
    position: relative;
  }
  article section.products h2 {
    width: 100%;
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 1;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(400em / 1000);
  }
  article section.products .list .row.thg {
    padding-top: 119.2%;
    width: 100%;
    height: 0;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/sp/img_products_thg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  article section.products .list .row.thg span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.products .list .row.thg .contents h3 {
    margin-bottom: 11px;
    width: 215px;
  }
  article section.products .list .row.tsg {
    padding-top: 119.2%;
    width: 100%;
    height: 0;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/sp/img_products_tsg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  article section.products .list .row.tsg span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.products .list .row.tsg .contents h3 {
    margin-bottom: 12px;
    width: 167.5px;
  }
  article section.products .list .row .contents {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    bottom: 5vw;
    color: #ffffff;
  }
  article section.products .list .row .contents h3 {
    margin: 0 auto;
  }
  article section.products .list .row .contents h3 img {
    width: 100%;
    height: auto;
  }
  article section.products .list .row .contents p.text {
    margin-bottom: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: calc(50em / 1000);
  }
  article section.products .list .row .contents ul.btns {
    width: 100%;
    display: flex;
    gap: 15px;
    justify-content: center;
  }
  article section.products .list .row .contents .btn {
    text-align: center;
  }
  article section.products .list .row .contents .btn a {
    width: 160px;
    height: 40px;
    display: inline-block;
    border: 1px solid #ffffff;
    text-align: center;
    font-size: 13px;
    line-height: 38px;
    letter-spacing: calc(100em / 1000);
  }
  article section.products .banner {
    padding: 30px 0;
  }
  article section.products .banner.tokyo_hachio_gin a {
    margin: 0 auto;
    padding-top: 36.9230769231%;
    width: 100%;
    height: 0;
    display: block;
    border: none;
    background-color: transparent;
    background-image: url("../image/top/sp/img_banner_tokyo_hachio_gin.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  article section.products .banner.tokyo_hachio_gin a span {
    height: 1px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
  }
  article section.information {
    padding: 48px 0 50px 0;
    background: linear-gradient(to right, rgb(207, 207, 207) 0%, rgb(248, 248, 248) 100%);
    color: #000000;
  }
  article section.information h2 {
    margin-bottom: 25px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(400em / 1000);
  }
  article section.information .row {
    overflow: hidden;
  }
  article section.information .row p.kv {
    margin-left: -11px;
    margin-bottom: 24px;
    width: calc(100% + 22px);
  }
  article section.information .row p.kv img {
    width: 100%;
    height: auto;
  }
  article section.information .row dl {
    margin-bottom: 14px;
  }
  article section.information .row dl dt {
    margin-bottom: 17px;
    line-height: 18px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(50em / 1000);
  }
  article section.information .row dl dd {
    line-height: 24px;
    font-size: 13px;
  }
  article section.information .row dl dd a {
    text-decoration: underline;
  }
  article section.information .row ul.sns_btn {
    vertical-align: bottom;
    text-align: left;
    line-height: 0;
    font-size: 0;
  }
  article section.information .row ul.sns_btn li {
    padding: 0 6px;
    display: inline-block;
  }
  article section.information .row ul.sns_btn li a {
    display: block;
  }
  article section.information .row ul.sns_btn li a img {
    width: 32px;
    height: auto;
  }
  article section.information .row p.btn a {
    margin: 0 auto;
    width: 150px;
    height: 40px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
  }
  article section.concept, article section.story {
    padding: 60px 0 65px 0;
    color: #ffffff;
  }
  article section.concept h2, article section.story h2 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.concept dl, article section.story dl {
    text-align: center;
    font-weight: bold;
    letter-spacing: calc(50em / 1000);
  }
  article section.concept dl dt, article section.story dl dt {
    line-height: 32px;
    font-size: 19px;
  }
  article section.concept dl dd, article section.story dl dd {
    line-height: 24px;
    font-size: 13px;
  }
  article section.concept p.btn a, article section.story p.btn a {
    margin: 0 auto;
    padding: 10px 0;
    display: block;
    border: 1px solid #ffffff;
    box-sizing: border-box;
    text-align: center;
    line-height: 20px;
    font-size: 13px;
  }
  article section.concept {
    background: #404f57 url("../image/top/sp/bg_concept.jpg") no-repeat center center/cover;
  }
  article section.concept h2 {
    margin-bottom: 24px;
  }
  article section.concept dl dd {
    margin-bottom: 19px;
  }
  article section.concept p.btn a {
    width: 150px;
  }
  article section.story {
    background: #494c22 url("../image/top/sp/bg_story.jpg") no-repeat center center/cover;
  }
  article section.story h2 {
    margin-bottom: 45px;
  }
  article section.story dl dd {
    margin-bottom: 45px;
  }
  article section.story p.btn a {
    width: 170px;
  }
  article section.news {
    padding: 60px 0 50px 0;
    background: #eeeeee;
  }
  article section.news h2 {
    margin-bottom: 54px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.news ul {
    margin-bottom: 30px;
  }
  article section.news ul li {
    padding: 29px 0;
    overflow: hidden;
    border-bottom: 1px solid #959595;
  }
  article section.news ul li a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.news ul li span.date {
    display: block;
    line-height: 18px;
    font-size: 12px;
  }
  article section.news ul li span.title {
    display: block;
    line-height: 20px;
    font-size: 13px;
  }
  article section.news ul li .image {
    width: 130px;
    float: left;
  }
  article section.news ul li .image img {
    width: 130px;
    height: 85px;
    object-fit: cover;
  }
  article section.news ul li dl {
    margin-left: 135px;
    position: relative;
  }
  article section.news ul li dl dt {
    margin-top: -8px;
    margin-bottom: 17px;
    padding-left: 15px;
    line-height: 18px;
    font-size: 15px;
  }
  article section.news ul li dl dd.text {
    margin-bottom: 16px;
    padding-left: 15px;
    line-height: 20px;
    font-size: 11px;
  }
  article section.news ul li dl dd.btn a {
    font-size: 11px;
    font-weight: bold;
  }
  article section.news p.btn a {
    margin: 0 auto;
    width: 170px;
    height: 40px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
  }
}